  .spbb-main{
	padding-top: 20px;
}
.spbb_li{
	float: left;
	width: 32.6%;
	margin-right: 1%;
}
.spbb_li:last-child{
	margin-right: 0px;
}
.spbb_li a p{
	    line-height: 50px;
	    background-color: #f7f9fa;
	    text-align: center;
	    font-weight: bold;
}
.common-title .currentName{    color: #d04148;}
.common-title .currentName:before{background-color: #d04148;}
.spbb_li a img{
	    height: 206px;
}
.pagediv .arrow a:hover, .page_jump a:hover, .pagediv .arrow .current {
    background: #d04148;
    border-color: #d04148;
    color: #fff;
    text-decoration: none;
}
@media (max-width:991px) {
	.spbb_li{
		width: 100%;
		float: none;
	}
	.spbb_li a img{
		height: auto;
	}
}